<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PUIPUI_follower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Puipui</Source>
      <Dest>プイプイ</Dest>
    </String>
    <String List="0">
      <Source>Mage</Source>
      <Dest>魔術師</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Breton</Source>
      <Dest>ブレトン</Dest>
    </String>
    <String List="0">
      <Source>Dremora Lord</Source>
      <Dest>ドレモラ・ロード</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
